import { HttpClientTestingModule } from '@angular/common/http/testing';
import { TestBed } from '@angular/core/testing';

import { UtforandeVerksamheterService } from './utforande-verksamheter.service';

describe('UtforandeVerksamheterService', () => {
  let service: UtforandeVerksamheterService;

  beforeEach(() => {
    TestBed.configureTestingModule({
      imports: [HttpClientTestingModule],
      providers: [UtforandeVerksamheterService],
    });
    service = TestBed.inject(UtforandeVerksamheterService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
